当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 19 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-10-31 12:44 

注册: 2008-10-31 8:59
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
  昨夜终于安装上期待已久的ubuntu8.10,但好事多磨,到现在为止,依然没有装上显卡驱动.
  我的显卡是ATI Radeom HD 3870,在8.04下面官方驱动可以跑的很好,但到了8.10却突然提示说硬件版本不符,无奈之下转而救助于受限驱动,但依然不能下载安装,提示错误说跟目前安装的软件有冲突.
  这时已经是凌晨3点了,实在没有精力再继续.
  去更新GStreamer的几个解码文件时,同样提示错误说与现有的文件冲突,用新立得软件安装包安装也不行,很无奈的睡觉了.
  当小白的感觉很不爽,现在在公司也不知道有没有人碰到我这样的问题.唉!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-10-31 13:42 

注册: 2008-10-31 13:13
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我也是。。。。ATI200,驱动更新下不下来,用官方的也不行。。。。
另外,装个REALPLAYER,官网上的DEB,也不行。。。。



解决拉~~~原来不同的服务源,软件包不是完全一样的。。装好8。1,一定要多试几个源,看看能不能升级的,打完所有补丁,就都可以了~~~


最后由 templarrxf 编辑于 2008-10-31 16:46,总共编辑了 1 次

页首
 用户资料  
 
3 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-10-31 13:51 

注册: 2007-12-24 12:58
帖子: 87
送出感谢: 0 次
接收感谢: 0 次
偶的780G也是,只能先用VESA


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-01 23:58 

注册: 2008-08-21 9:15
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我的安装不上 我的也是780G


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-02 15:28 

注册: 2008-08-24 21:34
帖子: 618
地址: 福州
送出感谢: 1
接收感谢: 0 次
我是HD3450
装上了驱动,但是视频依然闪……………… :em65


附件:
Screenshot9.png
Screenshot9.png [ 199.12 KiB | 被浏览 3850 次 ]

页首
 用户资料  
 
6 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-04 15:20 

注册: 2008-11-04 15:18
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
请问5楼怎么安装的,安装哪个版本的?急。。。。。。。。。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-04 16:16 

注册: 2007-12-06 17:46
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
:em03 好羡慕5楼的哦
什么时候我的ati9600才能有驱动阿


页首
 用户资料  
 
8 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-04 21:15 

注册: 2008-09-20 0:25
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
我的也是780G哦哦


页首
 用户资料  
 
9 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-05 1:29 
头像

注册: 2008-09-13 17:49
帖子: 130
地址: 马来西亚
送出感谢: 0 次
接收感谢: 0 次
我的是64bit版的8.10,没手动安装,只是进入“硬件设置”,根据系统指示完成ATI驱动安装,一切完美。服务源是新加坡的。


附件:
文件注释: 我的桌面
file-1.php.png
file-1.php.png [ 314.97 KiB | 被浏览 3523 次 ]



_________________
Compaq Presario CQ40-115AU notebook
AMD Turion 64x2 Processor
AMD 780G ATI Radeon HD3200 IGP
Kingston 2GB DDR2 667 RAM

openSUSE 11.2 kde4.3.1 X86-64
页首
 用户资料  
 
10 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-05 13:12 

注册: 2008-11-03 0:23
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我是ati9000的,哪里有这个驱动呀?


页首
 用户资料  
 
11 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-05 20:43 

注册: 2008-11-04 15:18
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
每次都这样:

Created directory fglrx-install.H10827
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.542...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.27-7-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.H10827



烦啊。。


页首
 用户资料  
 
12 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-05 20:54 

注册: 2008-11-04 12:59
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
大哥们帮帮忙啊 郁闷 按照前面大哥的方法装好ATI驱动后 重新驱启动电脑 结果显示 out of range
晕 死啊 听说修改哪个什么 /etc/X11/xorg.conf 东西的


页首
 用户资料  
 
13 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-05 21:08 

注册: 2008-09-25 21:01
帖子: 241
送出感谢: 0 次
接收感谢: 0 次
我是改用台湾源搞定我的gf5200的!!欧洲源太慢,国内的不够新,韩国的也不够新,台湾源搞定了!!!


页首
 用户资料  
 
14 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-07 21:54 

注册: 2008-09-20 0:25
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
我的780G啊。。会闪屏啊


页首
 用户资料  
 
15 楼 
 文章标题 : Re: Ubuntu8.10 官方 ATI显卡驱动无法安装
帖子发表于 : 2008-11-08 1:06 

注册: 2008-09-02 22:27
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
rouijn 写道:
每次都这样:

Created directory fglrx-install.H10827
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.542...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.27-7-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.H10827



烦啊。。


我也遇到这样的情况,清高手指点。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 19 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译